<!DOCTYPE html>
<html>
    <head>
        <title>HTML CSS Review</title>
        <style>
            .red-button {
                background-color: red;
                color: white;
                border: none;
            }
        
            .yellow-button{
                background-color: yellow;
            }
        </style>
        
    </head>
    <body>
      <!--
        This is a comment
      -->
        <button title="Good job!" class="red-button" onclick="
            alert('Good job!');
          ">
            hello
        </button> 
        
        <p>
            paragraph of <button class="yellow-button">hello</button>
         </p>
        
         <script>
          // This is a comment.
          // This code creates a pop-up.
          // alert('hello');

          /*
            multi
            line
            comment
          */

          console.log(2 + 2);
          console.log('some' + 'text');
         </script>
    </body>
</html>